Subject: Re: [PATCH v6 08/11] ASoC: Intel: atom: Make PCI dependency explicit

From: Mark Brown <[email-masked]>
Date: Mon, 7 Jan 2019 15:41:04 +0000

On Mon, Jan 07, 2019 at 10:16:53AM -0500, Sinan Kaya wrote:
> On Mon, Jan 7, 2019 at 7:19 AM Mark Brown <[email-masked]> wrote:

> > Yes.  I've also applied it already and it's *still* being sent without
> > either a cover letter or the rest of the series :(

> There is a cover letter but it is being sent to Linux-acpi and Linux-next only.

> https://patchwork.kernel.org/cover/10749203/

> This means that you are not on either of these mailing lists.

No, it means that neither of those lists is going into my inbox
directly - the cover letters really need to go through the same route as
the patches to ensure that they're seen.  People often read the lists at
different times to their inbox, for example I prioritize reviewing
things that are in my inbox and look at list traffic less frequently
when my inbox is busy (as it tends to be most of the time).

> I apologize. I didn't realize that you applied this already. I'll drop
> this patch
> in case I need to submit a new revision.

You should have got this mail when it was applied:

http://mailman.alsa-project.org/pipermail/alsa-devel/2019-January/143687.html